Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-4208

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2005-4208
Last Modified 05 Sep 2008 04:56:18
Published 13 Dec 2005 06:03:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-4208

Summary

Directory traversal vulnerability in Flatnuke 2.5.6 allows remote attackers to access arbitrary files via a .. (dot dot) and null byte (%00) in the id parameter of the read module.

Vulnerable Systems

Application

  • Flatnuke 2.5.6


References

BID - 15796

BUGTRAQ - 20051210 Flatnuke 2.5.6 privilege escalation / remote commands execution exploit

SECTRACK - 1015339


Last Updated: 27 May 2016 10:41:12